--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 2.8.3-alpha
Project Date		: 20090531222230

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 59
Commit Date			: 20090116213739
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "enUS", true)
if not L then return end

L["Against"] = true
L["ALERT_CHATFRAME_DESC"] = "Check to alert in the default Chat Frame"
L["Alert in Chat Frame"] = true
L["Alert in MSBT Scroll Area"] = true
L["Alert in Parrot Scroll Area"] = true
L["ALERT_MSBTAREA_DESC"] = "Check to alert in an MSBT Scroll Area"
L["ALERT_MSBT_DESC"] = "Options to receive alerts in MikScrollingBattleText Scroll Areas"
L["ALERT_NOTIFY_DESC"] = "Check to alert with a Notify Area message"
L["Alert Options"] = true
L["ALERT_OPTIONS_DESC"] = "Options that change the way HitCrit notifies you when you get a new high value"
L["ALERT_PARROTAREA_DESC"] = "Check to alert in a Parrot Scroll Area"
L["ALERT_PARROT_DESC"] = "Options to receive alerts in Parrot Scroll Areas. Only enabled if Parrot is installed."
L["ALERT_SCREENIE_DESC"] = "Check to take a screenshot on new high value"
L["ALERT_SELECTMSBTAREA_DESC"] = "Select the MSBT Scroll Area to use"
L["ALERT_SELECTPARROTAREA_DESC"] = "Select the Parrot Scroll Area to use"
L["ALERT_SOUND_DESC"] = "Check to alert with a sound"
L["ALERT_SUPERBUFF_TOGGLE"] = "Check to disable superbuff notifications in chatframe"
L["Alert with Notify"] = true
L["Alert with Sound"] = true
L["Alt-Left-click to delete values"] = true
L["arcane"] = true
L["Author : "] = true
L["Avg"] = true
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = true
L["casts"] = true
L["Crit"] = true
L["Critical Heal"] = true
L["Critical Hit"] = true
L["Damage"] = true
L["Damage Schools"] = true
L["Database upgraded to %s"] = true
L["Database Version : "] = true
L["Detect Superbuffs"] = true
L["Display Avg"] = true
L["DISPLAY_AVG_DESC"] = "Check to include the 'Avg' column"
L["Display Crit"] = true
L["DISPLAY_CRIT_DESC"] = "Checked to include the 'Crit' column"
L["Display Debug"] = true
L["DISPLAY_DEBUG_DESC"] = "Checked to display DEBUG information"
L["Display Enemy Name"] = true
L["DISPLAY_ENEMYNAME_DESC"] = "Check to display enemy name"
L["Display Heal in Label"] = true
L["Display Hit"] = true
L["DISPLAY_HIT_DESC"] = "Check to include the 'Hit' column"
L["DISPLAY_LABEL_DESC"] = "Check to display top Hit/Crit values in the text label in the display"
L["DISPLAY_LABELHEAL_DESC"] = "Check to display top heal values instead of damage in the text label"
L["Display Options"] = true
L["DISPLAY_OPTIONS_DESC"] = "Options that change the way data is displayed in the tooltip"
L["DISPLAY_SORTSCHOOL_DESC"] = "Check to sort data by spell school"
L["Display Top Values in Label"] = true
L["DMG_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
L["DMG_SCHOOLS_DESC"] = "Per school damage tracking inclusion"
L["Effect"] = true
L["fire"] = true
L["for"] = true
L["frost"] = true
L["frostfire"] = true
L["froststorm"] = true
L["GENERAL_INFO_DESC"] = "Version and author information"
L["General Information"] = true
L["Global Damage Toggle"] = true
L["Global Healing Toggle"] = true
L["Heal"] = true
L["healed"] = true
L["HEAL_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
L["Healing"] = true
L["Healing Schools"] = true
L["HEAL_SCHOOLS_DESC"] = "Per school healing tracking inclusion"
L["Helpful Translators (thank you) : %s"] = true
L["Hit"] = true
L["HitCrit Data Browser"] = true
L["holy"] = true
L["Left-click for Data Browser"] = true
L["Left-click for Report values in chat"] = true
L["Melee"] = true
L["MSBT Integration"] = true
L["nature"] = true
L["New Record %s! %s %s %s for %d"] = true
L["No"] = true
L["Parrot Integration"] = true
L["physical"] = true
L["Reset All Data"] = true
L["Reset ALL data for '%s'. Are you sure?"] = true
L["Reset all entries for spell: %s. Are you sure?"] = true
L["RESETALL_TOOLTIP"] = "Click to reset all saved HitCrit data for this toon"
L["Reset Category Data"] = true
L["Reset Category: %s. Are you sure?"] = true
L["Reset Category: %s, School: %s. Are you sure?"] = true
L["RESETCATEGORY_TOOLTIP"] = "Click to reset HitCrit data for the selected category for this toon"
L["Reset data for '%s' - Category: %s. Are you sure?"] = true
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = true
L["Reset data for '%s' - '%s'. Are you sure?"] = true
L["Reset data for '%s' - Spell: %s. Are you sure?"] = true
L["Reset Entry Data"] = true
L["RESETENTRY_TOOLTIP"] = "Click to reset HitCrit data for the selected category, school and entry for this toon"
L["Reset first %s entry for spell: %s. Are you sure?"] = true
L["Reset School Data"] = true
L["RESETSCHOOL_TOOLTIP"] = "Click to reset HitCrit data for the selected category and school for this toon"
L["Reset Specific Data"] = true
L["RESETSPECIFIC_TOOLTIP"] = "Click to reset the specific HitCrit data selected for this toon"
L["Right-click for Configuration"] = true
L["Select MSBT Scroll Area"] = true
L["Select Parrot Scroll Area"] = true
L["%s for %s against %s"] = true
L["shadow"] = true
L["shadowstorm"] = true
L["Sort by School"] = true
L["Take Screenshot"] = true
L["Tooltip Scale"] = true
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["TRACK_AGAINSTME_DESC"] = "Check to track hits against me"
L["Track Damage"] = true
L["TRACK_DAMAGE_DESC"] = "Check to track damage"
L["TRACK_DETECT_SP"] = "If checked, HitCrit will disable when superbuffs/vehicles are active"
L["Track Environmental"] = true
L["TRACK_ENVIRONMENTAL_DESC"] = "Check to track environmental damage against me"
L["Track Healing"] = true
L["TRACK_HEALING_DESC"] = "Check to track healing"
L["Track Hits Against Me"] = true
L["Tracking Options"] = true
L["TRACKING_OPTIONS_DESC"] = "Options that change the way data is gathered"
L["Track Low Level"] = true
L["TRACK_LOWLEVEL_DESC"] = "Check to track data against low level mobs"
L["Track PvP"] = true
L["TRACK_PVP_DESC"] = "Check to track PvP combat"
L["Track Vulnerable"] = true
L["TRACK_VULNERABLE_DESC"] = "Check to track data against vulnerable targets"
L["Turn off Superbuff Alerts"] = true
L["Version : "] = true
L["with"] = true
L["Yes"] = true
L["You are no longer in a vehicle, but are still superbuffed. HitCrit remains disabled."] = true
L["You are no longer in a vehicle. HitCrit re-enabled."] = true
L["You are no longer superbuffed. HitCrit re-enabled."] = true
L["You are now in a vehicle (doing higher than normal damage). HitCrit disabled."] = true
L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = true


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--